version: "3"
services:
  web1:
    image: nginx
    ports:
      - "8091:80"
    restart: always
    networks:
      dcNetwork:
        ipv4_address: 10.10.0.91
  web2:
    image: httpd
    ports:
      - "8092:80"
    restart: always
    networks:
      dcNetwork:
        ipv4_address: 10.10.0.92
networks:
  dcNetwork:
    ipam:
      driver: default
      config:
        - subnet: "10.10.0.0/24"
